/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

body {
    font-size: 1.0625rem;
    font-family: 'Arimo', Arial, Times New Roman, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-feature-settings: "liga";
    color: #231f20;
    font-weight: 400;
    overflow-x: hidden;
}

.et_pb_row {
    width: 95% !important;
}

h2 {
    font-size: 26px !important;
}


/*HEADER STYLES*/

header#main-header {
    background: #fff !important;
}

.add-info-container {
    background: #eeeff3;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    font-size: 16px;
}

.add-info-holder {}

.add-contact-info-holder {}

.add-contact-info-holder a {
    color: #000;
}


.header-menu-container {
    width: 100%;
    max-width: 100%;
}

.header-info-holder {
    margin: 0 auto;
    max-width: 1080px;
}

.logo_container {
    position: relative !important;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px 5px 10px;
}

img#logo {
    min-height: 60px !important;
    max-height: 75px !important;
    width: auto !important;
    max-width: 280px !important;
}

.text-logo {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    line-height: 1.1;
}

.text-logo:first-letter {
    color: #213B94;
    font-weight: bold;
    font-size: 30px;
}

span.info-addon {
    color: #213B94;
    text-align: center;
    display: none;
}

.header-info-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}

.header-location-container {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    margin: 5px;
    font-size: 16px;
    color: #000;
}

.header-location-container .fa {
    margin-right: 5px;
    color: #213B94;
}

.email-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    margin: 5px;
    font-size: 16px;
    color: #000;
}

.email-btn .fa {
    margin-right: 5px;
    color: #213B94;
}

.booking-button-switch {
    display: none !Important;
}

a.email-btn.top_button {
    background: #213B94;
    padding: 5px 10px;
    line-height: 1 !important;
    color: #fff;
}

a.email-btn.top_button .fa {
    color: #fff;
    border-color: #ffffff9e;
}

a.email-btn.top_button .info-addon {
    color: #fff;
}

.hours-holder {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    margin: 10px 5px;
}

.hours-holder .fa {
    margin-right: 5px;
    color: #fff;
    width: 48px;
    height: 48px;
    border: 1px dashed #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.hours-holder span.info-addon {
    width: 100%;
    display: block;
    text-align: center;
    color: #8ecae6;
}

a.hours-box {
    padding: 0 !important;
    pointer-events: none;
}

.header-info-block a.hours-box {
    pointer-events: none;
}

.hours {
    border: none;
    height: auto;
    box-shadow: none;
    background: transparent !important;
}

.hours img {
    display: none;
}

.hours p {
    padding: 0 !important;
    font-size: 16px !important;
    text-shadow: none;
    color: #fff;
}


div#et-top-navigation {
    width: 100%;
    padding: 5px !important;
    background: #001d3d;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

span.select_page {
    display: block !important;
    float: left;
    line-height: 32px;
    color: #ffffff;
    margin-left: 5px;
}

div#et_mobile_nav_menu {
    width: 100%;
}

.mobile_menu_bar {
    padding-bottom: 0 !important;
}

.et_mobile_menu {
    background-color: #001d3d !important;
    border-color: #213B94 !important;
    top: 42px;
}

.et_mobile_menu li a {
    color: #fff !important;
}

.mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle) {
    position: relative;
}



.mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle):before {
    content: '\f149';
    position: absolute;
    left: 0;
    font-family: 'FontAwesome';
    -webkit-transform: scaleX(-1) rotate(90deg);
    transform: scaleX(-1) rotate(90deg);
}

.et_mobile_menu .current_page_item a {
    color: #d6c3ff !important;
}

/*change Divi opened hamburger menu to X*/

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}


/*rotate the Divi Menu icon on click*/

.mobile_menu_bar:before {
    transition: all .4s ease;
    transform: rotate(0deg);
    display: block;
    color: #ffffff;
    text-align: right;
}


/*rotate the Divi Menu icon on click*/


/*END HEADER STYLES*/


/*PAGE STYLES*/



section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
    max-height: 400px !important;
    min-height: 300px !important;
    height: calc(100vh - 154px) !important;
    background-position: 38%;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
    max-height: 400px !important;
    min-height: 300px !important;
    height: calc(100vh - 154px) !important;
    width: 95%;
}

.header-content {
    margin: 0 auto !important;
    padding: 0px !important;
    width: 100% !important;
    max-width: 1080px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
    margin-left: -5px !important;
}

.header-btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.ws-slogan h1 {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1;
    color: #ffffff !important;
    font-weight: bold;
    font-size: 25px;
    text-transform: capitalize;
    max-width: 400px;
    width: 71%;
    text-align: left;
}

.button {
    background: #ffffff;
    color: #213B94;
    padding: 10px 25px;
    display: inline-block;
    line-height: 1;
    margin-top: 20px;
    margin-right: 20px;
}

.button:hover {
    filter: drop-shadow(2px 4px 6px black);
}

.button-est {
    background: #213B94;
    color: #ffffff;
    padding: 10px 25px;
    display: inline-block;
    line-height: 1;
    width: 220px;
    margin-top: 20px;
}

.button-est:hover {
    filter: drop-shadow(2px 4px 6px black);
}

div#home-title-block {
    background-color: #0000009e !important;
    background-position: 66%;
}

div#home-title-block-container {
    display: flex;
    flex-direction: column-reverse;
    min-height: 390px;
    align-items: center;
}

div#home-title-block-container .et_pb_column {
    margin-bottom: 0 !important;
}

.section-title-heading {
    text-transform: uppercase;
    color: #8ecae6;
    font-weight: 500;
    text-align: center;
}

.entry-title {
    text-align: center;
    font-size: 26px !important;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1;
}

.home .entry-title {
    color: #fff;
    padding: 0;
}

div#working-time-bar {
    background-color: #001d3d;
    padding: 0;
}


/* BADGES SECTION STYLE */
div#css-badges-section {
    background-color: #ffffff !important;
    padding: 30px 0;
}

.home-first-par-title {
    display: flex;
    justify-content: center;
    font-size: 26px !important;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

.home-first-par-title:before {
    content: '';
    width: 50px;
    height: 3px;
    background: #213B94;
    display: block;
    position: absolute;
    bottom: -11px;
}

.badges-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.badge-holder {
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 15px 5px 22px 5px;
    position: relative;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    color: #001d3d;
    background-image: url(https://emillianogaragedoors.com/wp-content/uploads/2024/11/badge-bg.webp);
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
    border: 1px solid #e9e9e9;
}

.badge-holder:hover {
    box-shadow: 0px 0px 8px 0px #fcfffc99;
}

.badge-holder:nth-child(even) {
    background-blend-mode: overlay;
    background-color: #001d3d;
    color: #fff;
}

.badge-holder:nth-child(even) .badge-ico {
    filter: grayscale(1) brightness(2.5);
}

.badge-holder:nth-child(3) {
    order: 4;
}

.badge-holder:last-child {
    /* background-color: #ffffff; */
    /* color: #001d3d; */
}

p.badge-content {
    text-align: center;
    line-height: 1;
    text-transform: capitalize;
    font-size: 17px;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px !important;
    padding-top: 10px;
}

.badge-holder img {
    width: 60px;
    height: 100px;
    padding-bottom: 5px;
    opacity: 0.9;
    filter: grayscale(1);
}

.badge-title {
    font-size: 15px;
    text-align: center;
    line-height: 1.2;
    font-weight: bold;
    min-height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.badge-title span {
    font-size: 17px;
}


/* SERVICES SECTION STYLE */
div#home-section-title {
    background-color: #001d3d !important;
    display: flex;
    justify-content: center;
    position: relative;
}

div#home-section-title:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #001d3d;
    bottom: -25px;
    z-index: 999;
}

div#services-blocks-section {
    background-color: #ffffff !important;
}

div#services-blocks-section:after {
    top: auto;
    right: auto;
    left: 0;
    bottom: 0;
    transform: rotate(180deg);
}

.srvBlockTitle p {
    text-align: center;
    font-size: 26px;
    color: #ffffff;
    line-height: 1.2;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.srvElement {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    box-shadow: rgb(53 120 224 / 15%) 2.4px 2.4px 3.2px;
}

.srvElementHeader h2 {
    text-align: center;
    color: #333533;
    min-height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px !important;
}

.srvElementImg {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.srvElementImg img:not(.srv-icon-img) {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    position: relative;
}


.srvElementContent {
    text-align: justify;
    color: #231f20;
    padding-left: 15px;
    padding-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

.srvElementContent:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 3px;
    background: #213B94;
    left: 0;
}

.srvElement:hover .srvElementImg img:not(.srv-icon-img) {
    filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h3 {
    color: #213B94;
    font-weight: bold;
}



div#home-content-section {
    background-color: #ffffff !important;
}



/* SERVICES LIST SECTION STYLE */


div#services-list-section {
    background-color: #ffffff !important;
}

.homepage-services {
    text-align: center;
    margin: 0 auto;
    max-width: 520px;
}

.homepage-services #servcss {
    padding: 0;
}

.homepage-services #servcss li {
    position: relative;
    font-weight: bold;
    margin: 0.3em 3px;
    padding-left: 20px;
    display: inline-block;
    color: #ffffff;
}

.homepage-services #servcss li:before {
    position: absolute;
    content: '\f00c';
    top: 0;
    margin-left: -21px;
    /* left: 0; */
    color: #8ecae6;
    font-family: 'FontAwesome';
}

/* NAP SECTION STYLE */


div#homepage-nap-section {
    background-color: #eeeff3 !important;
}

.homepage-nap h3 {
    text-align: center;
    color: #333533;
    line-height: 1.2;
}

.homepage-nap h3 strong {
    color: #231f20;
    font-size: 26px;
    line-height: 1.2;
}


/* NAP Google listing button */

#main-footer .listing-rev-btn .fa {
    display: block;
    margin-right: 5px;
}

#main-footer .listing-rev-btn img {
    display: none;
}

#main-footer .listing-rev-btn {
    border-color: #ffffff;
    border-radius: 0;
    background: #213B94;
    color: #fff;
    border-width: 3px;
    bottom: 10px;
    padding: 5px 10px 5px 10px;
    font-weight: normal;
    font-size: 17px !important;
    width: 200px;
    text-align: center;
    justify-content: center;
}

/* Floating Quote Button button */
.floating-quote-btn {
    display: inline-block;
    position: fixed;
    left: 0;
    border-radius: 0;
    background: #213B94;
    color: #fff;
    border: 3px solid #ffffff;
    border-left: 0;
    bottom: 60px;
    padding: 5px 10px 5px 10px;
    font-weight: normal;
    z-index: 9999;
    font-size: 17px !important;
    text-align: center;
    width: 200px;
}


/* CONTACT FORM STYLE */



/* TESTIMONIALS SECTION STYLE */


div#home-testimonials {
    background-color: #fff !important;
}


.half-section-container {
    display: flex;
    flex-direction: column-reverse;
}

#testimonials-block {
    width: 100% !important;
    max-width: 100%;
}

.half-section-image {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    min-height: 385px;
}

.half-section-image img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    min-height: 600px;
    width: 100%;
    max-height: 600px;
}

.half-section-separator {
    background: #eeeff3;
    padding: 20px;
    display: flex;
    justify-content: center;
    position: relative;
}

.half-section-separator p {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 26px !important;
    padding: 0;
    color: #231f20;
    text-transform: capitalize;
    line-height: 1;
}

.half-section-separator:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #eeeff3;
    bottom: -25px;
    z-index: 999;
}

.half-section-dark {
    background: #001d3d;
    padding: 65px 2.5% 40px 2.5%;
    text-align: center;
}

.half-section-subtitle {
    font-size: 22px !important;
    line-height: 1 !important;
    font-weight: bold;
    color: #eeeff3;
    text-align: center !important;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
}

.half-section-title {
    color: #fff !important;
    font-family: 'Archivo Black', sans-serif;
    line-height: 1.2;
    font-size: 18px !important;
    text-align: center;
    text-transform: capitalize;
}



/* TESTIMONIALS SECTION STYLE */

.home .wpcr3_respond_1 {
    padding: 15px 0 !important;
    color: #fff;
}

.home .wpcr3_dotline {
    display: none !important;
}

.home .wpcr3_review {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.home .wpcr3_review_ratingValue {
    width: 100%;
    text-align: center;
    margin: 0 !important;
}

.home .wpcr3_review_author {
    margin-left: 5px;
    text-align: center;
}

.home .wpcr3_review_title.wpcr3_caps {
    width: 100%;
    text-align: center;
    margin: 0 !important;
    font-size: 20px;
    color: #eeeff3;
    font-weight: bold;
}

.home span.wpcr3_item_name a {
    color: #ffffff;
}

div.wpcr3_review blockquote.wpcr3_content {
    border-color: #c4c4c4;
    padding-bottom: 0;
    text-align: justify;
}

.home div.wpcr3_review blockquote.wpcr3_content {
    text-align: center;
    padding-left: 0;
    border: none;
    margin-bottom: 0;
    line-height: 1.7em;
    order: 1;
}

div.wpcr3_review blockquote.wpcr3_content p {
    font-size: 16px;
}


.home .wpcr3_reviews_holder {
    position: relative;
}

.home div.wpcr3_review blockquote.wpcr3_content p {
    font-style: italic;
}

.testimonials-btn {
    background: #213B94;
    border: 1px solid #ffffff;
    padding: 20px 20px;
    display: inline-block;
    color: #ffffff;
    line-height: 1;
    width: 260px;
    text-align: center;
}

.testimonials-btn:hover {
    color: #fff;
    background: #646464;
}


/* reviews */

.owl-stage {
    display: flex;
    align-items: center;
}

.review-title {
    position: relative;
    font-family: "Jost", sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    color: #000 !important;
    text-align: center;
}

.external-reviews-holder {
    z-index: 99;
    position: relative;
    width: 100%;
    max-width: 500px;
    height: 100%;
    padding: 20px 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sliding-review-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.review-origin-brand {
    background: #fff;
    padding: 10px;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 20px;
    left: 10px;
}

.review-origin-brand img {
    margin: 0;
    height: 35px;
    object-fit: contain;
}

.external-review-title {
    text-align: center;
    font-size: 20px !important;
    color: #eeeff3;
    font-weight: 600;
    line-height: 1.1em;
    margin-top: 20px;
    text-transform: uppercase;
}

.external-review-credentials {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    color: #000;
}

.external-review-author {
    margin: 0 5px;
    color: #eeeff3;
}

.external-review-date {
    margin: 0 5px;
}

.external-review-text {
    overflow: hidden;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin: 10px auto;
    text-align: center;
    padding: 0 25px;
    width: 95%;
    color: #fff;
    font-style: italic;
    font-weight: 300;
    position: relative;
}

a.add-reviews-link {
    color: #ba98ff;
    text-transform: uppercase;
    border-radius: 5em;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
    width: 200px;
    transition: 0.3s ease-out;
    display: block;
}

div#external-reviews {
    padding: 0 !important;
    background: #63d471;
}

div#external-reviews .et_pb_row {
    padding: 0 !important;
}

.static-external-review-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.static-external-review-container .external-reviews-holder {
    min-height: 380px;
    justify-content: flex-end;
}

@media (min-width: 981px) {
    .static-external-review-holder {
        display: flex;
        position: relative;
        justify-content: center;
    }

    .static-external-review-container {
        width: 50%;

    }

    .static-external-review-container .external-reviews-holder {
        min-height: 420px;
        justify-content: center;
    }

    .review-origin-brand {
        position: absolute;
    }
}

/* end reviews */


#contact-form-section .et_pb_row {
    width: 95% !important;
    max-width: 900px;
    padding: 20px !important;
    background-color: #eeeff3;
    filter: drop-shadow(2px 4px 6px #221f20);
}

p.free-estimate-title {
    text-align: center;
    font-size: 26px;
    color: #231f20;
    line-height: 1.2;
    padding: 0;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

div#contact-form-section {
    padding-top: 0;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(238 239 243) 50%, rgb(33 59 148) 50%, rgb(33 59 148) 100%);
}


input#customer_name {
    width: calc(50% - 5px);
    float: left;
}

input#phone-cf {
    width: calc(50% - 5px);
    float: left;
    margin-left: 10px;
}

textarea#message {
    margin-bottom: 20px;
}

#contact img {
    float: left;
    width: 120px;
    height: 40px;
    min-height: 40px;
    border-radius: 5px;
    filter: grayscale(1);
}

input#vercode {
    width: calc(100% - 130px);
    margin: 0;
    margin-left: 10px;
    float: left;
    padding: 7px 10px 7px;
    height: 40px;
}

form#contactForm {
    text-align: center;
}

input#submitter {
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    transition: 500ms;
    position: relative;
    z-index: 1;
    border-radius: 30px;
    height: 57px;
    background: #213B94;
    color: #ffffff;
    padding: 20px 20px;
    display: inline-block;
    line-height: 1;
    width: 260px;
    text-align: center;
    border-radius: 0;
}

input#submitter:hover {
    color: #fff;
    background: #646464;
}

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    max-width: 100%;
    padding: 7px 5px 7px;
    height: auto;
    background-color: #001d3d !important;
    box-shadow: none;
    display: block;
    line-height: 1;
    font-weight: 300;
    color: #fff !important;
    background-image: none;
    border: 1px solid #000000;
    margin-bottom: 10px !important;
}

#contactForm input[type=text]::placeholder,
#contactForm input[type=password]::placeholder,
#contactForm input[type=tel]::placeholder,
#contactForm input[type=email]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select {
    color: #fff !important;
}

#contactForm input[type=text]:focus,
#contactForm input[type=password]:focus,
#contactForm input[type=tel]:focus,
#contactForm input[type=email]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
    color: #fff !important;
    border-color: #000000;
}

#contact {
    padding: 0;
    max-width: 600px;
    margin: 0 auto;
}


.link-button {
    background: #213B94;
    color: #ffffff;
    padding: 20px 20px;
    display: inline-block;
    line-height: 1;
    width: 260px;
    text-align: center;
}

.link-button:hover {
    color: #fff;
    background: #646464;
}

/* FOOTER STYLE */

#main-footer {
    background: #001d3d;
    background-size: contain;
    background-repeat: repeat;
}

#main-footer .container {
    width: 95%;
}

div#footer-bottom {
    background-color: #213B94;
    padding: 15px;
    color: #ffffff;
}

.paymentsbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer-widget h4 {
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    border-bottom: 1px solid #8ecae6;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.footer-widget .textwidget {
    color: #efefef;
}

#footer-widgets .footer-widget a {
    background-color: #fff;
}

table.openinghours {
    max-width: 350px;
    margin: 0 auto !important;
}

table.openinghours tr {
    display: flex;
    justify-content: space-between;
    line-height: 2;
    font-family: 'Open Sans', sans-serif;
    color: #efefef;
}

#current-day {
    background-color: #dbdbdb;
    padding: 0 2px;
}

#current-day td {

    color: #000;
    text-shadow: none;
}

#closed-day {
    color: #efefef;
}

ul#menu-footer-menu li a {
    background: transparent !important;
}

ul#menu-footer-menu li:before {
    color: #8ecae6 !important;
    content: '\f101' !important;
    font-family: 'FontAwesome' !important;
    border: none !important;
    top: 0 !important;
}

/* SIDEBAR, BLOG PAGE, BLOG POST STYLES */

.et_pb_sidebar_0 h4.widgettitle {
    font-size: 26px;
    font-weight: 400;
    color: #001d3d;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #001d3d;
}

#sidebar h4.widgettitle {
    font-size: 26px;
    font-weight: 400;
    color: #062d5b;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #062d5b;
}

.et_pb_sidebar_0 .textwidget {
    text-align: center;
}

#sidebar .textwidget {
    text-align: center;
}

.single-post div#main-content,
.blog div#main-content {
    background-color: #ffffff;
    min-height: 50vh;
}

.single-post div#main-content .container {
    padding: 0px 0 !important;
    width: 95%;
}

.single-post .et_pb_row {
    width: 100% !important;
}

.et_pb_title_meta_container,
.post-meta {
    text-align: center;
}

.post-content-inner {
    text-align: justify;
}

.single-post div#main-content .post {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.single-post .et_pb_post .entry-content {
    text-align: justify;
}

#left-area .post-meta a {
    color: #16bae1;
}

#left-area .post-meta {
    text-align: center;
}

.blog .et_pb_post {
    text-align: justify;
}

.single-post .et_pb_section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.single-post article {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.single-post div#main-content .container {
    padding: 77px 0 !important;
}

#main-content .container {
    padding: 77px 0 !important;
}

#main-content .container h1 {
    color: #333 !important;
}

#main-content .container h2 {
    font-size: 24px !important;
}

/*MEDIA QUERIES*/

@media only screen and (min-width: 600px) {

    .srvElementImg img:not(.srv-icon-img) {
        height: 300px;
    }


    .homepage-services #servcss {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-gap: 40px;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        text-align: left;
    }

    .homepage-services #servcss li {
        margin: 0 auto;
        text-align: left;
        display: inherit;
    }

    input#customer_name {
        width: calc((100%/3) - 7px);
    }

    input#phone-cf {
        width: calc((100%/3) - 7px);
    }

    input#customer_email {
        width: calc((100%/3) - 6px);
        float: left;
        margin-left: 10px;
    }
}

@media screen and (max-width: 981px) {

    /* ADDITIONAL STYLES FOR MOB. RES. */
    .et_pb_sidebar_0 .et_pb_widget {
        width: 100%;
    }

    .footer-widget:nth-child(n) {
        width: 100% !important;
        text-align: center;
        margin: 0 !important;
    }

    .et_pb_text {
        text-align: center !important;
    }

    #footer-widgets .footer-widget .fwidget {
        width: 100% !important;
        margin-bottom: 30px !important;
    }
}

@media screen and (min-width: 981px) {

    /*HEADER STYLES*/

    .add-contact-info-holder {}

    .add-contact-info-holder a {
        min-width: 67%;
    }

    .logo_container {
        width: 300px !important;
        padding: 10px;
    }

    .text-logo {
        text-align: left;
    }

    .header-info-block {
        width: calc(100% - 300px);
        justify-content: flex-end;
        padding-right: 10px;
        padding-bottom: 0;
    }

    .header-info-holder {
        display: flex;
        justify-content: center;
        align-items: center;
        /* margin-bottom: 7px; */
    }

    .add-info-holder {
        width: 81%;
        max-width: 870px;
    }

    .add-info-container {
        justify-content: center;
    }


    span.info-addon {
        display: block;
        text-align: right;
    }

    .header-info-block span {
        line-height: 24px !important;
        font-weight: normal;
    }

    .header-location-container .fa,
    .email-btn .fa,
    .hours-holder .fa {
        width: 48px;
        height: 48px;
        border: 1px dashed #816eb5;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .header-location-container .fa {
        font-size: 35px;
    }

    .email-btn .fa {
        font-size: 30px;
    }

    .hours-holder .fa {
        font-size: 34px;
    }


    nav#top-menu-nav ul#top-menu li a {
        color: #ffffff !important;
        padding-top: 18px !important;
        padding-bottom: 18px !important;
    }

    #top-menu .menu-item-has-children>a:first-child:after {
        top: 19px;
    }

    nav#top-menu-nav ul#top-menu .current-menu-item a {
        color: #ffffff !important;
    }

    nav#top-menu-nav ul#top-menu li {
        padding-left: 11px;
        padding-right: 11px !important;
    }

    div#et-top-navigation {
        padding: 0px !important;
    }

    nav#top-menu-nav ul#top-menu .current-menu-item {
        background: #213B94;
    }

    ul.sub-menu {
        filter: drop-shadow(0px 1px 3px #5b5b5b);
        top: 50px;
        background-color: #001d3d !important;
        border-color: #213B94 !important;
    }

    nav#top-menu-nav #top-menu ul.sub-menu a {
        color: #fff !important;
        position: relative;
        padding: 6px 6px 6px 16px !important;
        line-height: 1.2;
    }

    #top-menu-nav ul.sub-menu a:before {
        content: '\f149';
        position: absolute;
        left: 0;
        font-family: 'FontAwesome';
        -webkit-transform: scaleX(-1) rotate(90deg);
        transform: scaleX(-1) rotate(90deg);
    }

    ul.sub-menu li {
        padding: 0 10px !important;
        width: 100%;
    }

    ul.sub-menu li a {
        padding: 5px 0px !important;
        width: 100% !important;
    }

    /*END HEADER STYLES*/
    /*PAGE STYLES*/


    section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
        max-height: 900px !important;
        min-height: 600px !important;
        height: calc(100vh - 184px) !important;
        background-position: center;
        background-position-y: 53%;
    }

    .et_pb_fullscreen .et_pb_fullwidth_header_container {
        max-height: 900px !important;
        min-height: 600px !important;
        height: calc(100vh - 184px) !important;
        width: 95%;
    }

    .ws-slogan h1 {
        font-size: 38px;
        max-width: 540px;
    }

    div#home-title-block-container {
        flex-direction: row;
    }

    div#first-par-img,
    div#first-par-img span {
        height: 100%;
    }

    div#first-par-img img {
        height: 100%;
        object-fit: cover;
        object-position: left;
    }

    .entry-title {
        text-align: left;
    }

    .website-header-block {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .page-title-block {
        width: calc(100% - 300px);
    }

    .hours-holder {
        width: 300px;
    }

    .page-title-block .section-title-heading {
        text-align: left;
    }


    /* BADGES STYLE DESKTOP*/

    .badge-holder {
        width: 25%;
    }

    .badge-holder:nth-child(3) {
        order: unset;
    }

    /* SERVICES STYLE DESKTOP*/


    .srvElement {
        width: 32%;
        display: flex;
        flex-direction: column;
        margin: 0;
        margin-top: 30px;
    }

    .srvElementImg img:not(.srv-icon-img) {
        height: 200px;
    }


    .srvBlock {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 1200px;
        margin: 0 auto;
    }

    .srvElementFullWidth .srvElementContent {
        height: auto;
    }

    .srvElement.srvElementFullWidth {
        width: 100%;
        max-width: 1080px;
        flex-direction: row;
        align-items: flex-start;
    }

    .srvElementFullWidth .srvElementImg {
        width: 32%;
        margin: 0;
    }

    .srvElementFullWidth .srvElementBody {
        width: 66%;
        margin-left: 2%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    /* NAP SECTION DESKTOP */
    .homepage-nap h3 strong {}

    /* CONTACT SECTION DESKTOP */
    div#contact-section {
        max-width: 600px;
        margin: 0 auto;
    }

    p.free-estimate-title {}

    /* TESTIMONIALS SECTION DESKTOP */

    .testimonials-title {
        font-size: 36px;
        line-height: 1.5;
    }

    .half-section-container {
        flex-direction: row;
    }

    .half-section-separator p {
        writing-mode: vertical-rl;
        transform: rotate(0deg);
    }

    .half-section-separator {
        align-items: center;
    }

    .half-section-separator:before {
        border-top: 25px solid transparent;
        border-right: 25px solid #eeeff3;
        border-bottom: 25px solid transparent;
        border-left: none;
        left: -25px;
        bottom: auto;
    }

    .half-section-dark {
        width: calc(57% - 33px);
        padding: 40px 25px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .half-section-image {
        width: calc(50% - 33px);
    }

    .half-section-dark .holder {
        max-width: 507px;
        display: inline-block;
        text-align: center;
    }

    .half-section-subtitle {
        /* text-align: left !important; */
    }

    .half-section-title {
        /* text-align: left; */
    }

    .home .wpcr3_review {
        /* justify-content: flex-start; */
        text-align: left;
    }

    .home .wpcr3_review_ratingValue {
        text-align: left;
        width: auto;
    }

    .home .wpcr3_review_title.wpcr3_caps {
        /* text-align: left; */
    }

    .home div.wpcr3_review blockquote.wpcr3_content {
        /* text-align: left; */
    }

    .home .wpcr3_respond_1 {
        /* padding-left: 0 !important; */
    }



    /* SERVICES LIST SECTION DESKTOP */
    .homepage-services {
        max-width: 100%;
    }

    div#home-title-block {
        background-attachment: fixed;
    }

    .homepage-services #servcss {
        column-count: 3;
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-gap: 40px;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        text-align: left;
    }

    /* FOOTER STYLES DESKTOP */
    .footer-widget .et_pb_widget {
        width: 100%;
        margin-bottom: 0 !important;
    }

    .paymentsbox {
        justify-content: flex-start;
    }

    div#social-icons {
        text-align: left;
    }

    .footer-widget h4 {
        text-align: left;
    }

    #footer-widgets {
        padding-top: 20px;
    }

    /* SIDEBAR, BLOG, BLOGPOST STYLES DESKTOP */
    .et_pb_sidebar_0 h4.widgettitle {
        text-align: left;
    }

    #sidebar h4.widgettitle {
        text-align: left;
    }

    .et_pb_sidebar_0 .textwidget {
        text-align: left;
    }

    #sidebar .textwidget {
        text-align: left;
    }

    .et_pb_sidebar_0.et_pb_widget_area_right {
        border-left: 1px solid rgb(78 78 78 / 20%);
    }

    #left-area .post-meta {
        text-align: left;
    }

    #main-content .container:before {
        background-color: rgb(6 45 91 / 20%);
    }

    .et_pb_title_meta_container,
    .post-meta {
        text-align: left;
    }
}


/***** TESTIMONIALS FORM *****/

.wpcr3_respond_2 input[type="text"] {
    margin: 3px 0;
}

.wpcr3_respond_2 input[type="text"],
.wpcr3_in_content textarea {
    background: #ffffff !important;
    color: #000 !important;
    border-color: #000 !important;
}

.wpcr3_respond_2 input[type="text"]:focus,
.wpcr3_in_content textarea:focus {
    color: #fff;
    border-color: #ffffff;
}

.wpcr3_table_2 td {
    font-size: 1em !important;
}

.wpcr3_leave_text {
    font-size: 1.1em;
}

.wpcr3_leave_text {
    margin-bottom: 20px;
}

.wpcr3_button_1 {
    margin-top: 10px;
    background: #000000;
    color: #fff;
}

@media (min-width: 981px) {

    .wpcr3_respond_2 input[type="text"],
    .wpcr3_respond_2 textarea {
        min-width: 100%;
    }

    .wpcr3_table_2 td {
        text-align: left !important;
    }

    .wpcr3_review_form_rating_field label {
        margin: 6px 0 !important;
    }

    #main-content .container .type-post {
        margin-bottom: 0 !important;
        padding-bottom: 0;
    }

}

@media (max-width: 980px) {


    .wpcr3_respond_3,
    .wpcr3_aggregateRating,
    .wpcr3_table_2 td {
        text-align: center !important;
    }

    .wpcr3_div_2 {
        width: 100%;
    }

    .wpcr3_table_2 tr:last-of-type td {
        margin: 20px auto 0 !important;
    }

    .wpcr3_table_2 td {
        display: block;
        padding: 0 !important;
    }

    .wpcr3_table_2 td:first-child {
        margin-top: 10px !important;
    }

    .wpcr3_rating_style1_status {
        width: 85px !important;
    }

    .wpcr3_respond_2 input[type="text"],
    .wpcr3_in_content textarea {
        width: 100% !important;
        min-width: unset !important;
    }

    .wpcr3_submit_btn,
    .wpcr3_cancel_btn {
        width: 40%;
    }
}

/* HOME PAGE HEADER SLIDER */

div#main-slider-holder {
    display: flex;
    justify-content: center;
    align-items: center;
}

section#main-header-content-holder {
    position: relative;
    width: 100%;
}

.header-images-slider .item {
    height: 100%;
}

div#main-header-slides-holder .et_pb_code_inner {
    height: 100%;
}

.header-images-slider {
    height: 100%;
}

.header-images-slider .owl-stage-outer {
    height: 100%;
}

.header-images-slider .owl-stage {
    height: 100%;
}


div#main-header-slides-holder {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
}

div#main-header-slides-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(0.5);
}

.owl-item {
    height: 100% !important;
}

.item {
    position: relative;
    height: 100% !important;
}

/* END HOME PAGE HEADER SLIDER */